/*
CSS-file for Kirsten Henderson Piano Tuners
Developed by Bridie Bradley
*/
* /*Set's border, padding and margin to 0 for all values*/
{padding:0; margin:0; border:0;}
body, html{height:100%; color:#444; font-family:Trebuchet MS, Verdana, Arial, Tahoma, sans-serif; text-align:center; background:#444;}
body{font-size:62.5%; text-align:center; padding-bottom:1px; /*** Prevents jumping from side-to-side in Firefox when a page does/doesn't scroll ***/}
p{font-size:1.2em; line-height:150%; padding:7px 0 5px 0;}

a{color:#CE3835; text-decoration:underline; outline:none;}
a:hover{color:#A92D29;}
a.link{padding:0 0 0 15px; background:url(../images/arw.gif) left 4px no-repeat;}
a.link:hover{background:url(../images/arw_f2.gif) left 4px no-repeat;}

h1, h2, h3, h4, h5{font-weight:normal;}
h1{color:#1D2025; font-size:2.0em; text-transform:uppercase; margin:18px 0 4px 0; padding:0;}
h2{color:#535F6C; font-size:1.6em; margin:8px 0 -2px 0;}
h3{font-size:1.6em;}

iframe{display:none;}
.clear{clear:both;}
.img{margin:5px 0 8px 0;}
.introText{color:#535F6C; font-size:1.4em; font-weight:bold;}

label{width:55px; float:left; display:block;}

#mainContainer{width:900px; min-height:100%; margin:0 auto; padding:0 40px; background:url(../images/bkgd_wrap.png) repeat-y top left; text-align:left; /*** Because we centered the text in body we have to move the text back to left aligning ***/}

/**************************
CONTENT AND COLUMNS
**************************/
.inner{width:900px; margin:0; padding:0;}
#content{width:700px; margin:0 0 0 200px; padding:0 0 40px 0;}
.contentWrap{margin:0;}

.contentWrap #leftcol, .contentWrap #rightcol{width:420px; float:left; padding:0 0 30px 0; margin:0;}
.contentWrap #rightcol{width:210px; margin:76px 0 0 30px;}
.contentWrap #rightcol img{float:right; margin:0 0 20px 0; border:solid 1px #535F6C;}
.contentWrap #fullcol{width:660px; float:left; padding:0 0 30px 0; margin:0;}
.contentWrap #fullcol img{float:right; margin:4px 0 20px 20px; border:solid 1px #535F6C;}

.contentWrap ol, .contentWrap ul{margin:3px 0 5px 35px;}
.contentWrap li{padding-bottom:2px;}

/**************************
HEADER
**************************/
#header{margin:0; padding:0; float:left; border-bottom:solid 7px #1D2925; background:#1D2025;}
#header img{float:left; margin:16px 0 0 0;}
#header #logo{float:left; width:157px; height:118px; margin:16px 0 0 0; padding:82px 0 0 16px; background-color:#ce3835; border-right:solid 7px #1D2025;}

/**************************
NAV
**************************/
#nav{width:173px; margin:0; padding:10px 0 0 0; float:left; background-color:#6E7D8F; border-right:solid 7px #1D2025;}
#nav ul{width:173px; list-style:none; margin:0; padding:0; float:left;}
#nav li{font-size:1.1em; font-weight:bold; margin:0; padding:0;}
#nav li:first-child{/*border-left:solid 7px #1D2025;*/}
#nav li a{font-size:1.1em; color:#CCD1C1; text-decoration:none; text-transform:uppercase; display:block; margin-left:15px; padding:10px 15px 0 18px; background:url(../images/nav-arw.gif) left 13px no-repeat; clear:left;}
#nav li a:hover{color:#FFF; background:url(../images/nav-arw_f2.gif) left 13px no-repeat;}
#nav li a.selected{color:#FFF; background:url(../images/nav-arw_f2.gif) left 13px no-repeat;}

#nav li li{color:#CCD1C1; font-size:1.0em;}
#nav li li a{background:none; text-transform:none; line-height:130%; padding:3px 15px 1px 28px; display:block;}
#nav li li a:hover{background:none;}

/**************************
FAQs
**************************/
#faq{}
#faq .section{border-bottom:solid 1px #CCC;}
#faq h2.question{color:#CE3835; font-size:1.4em; margin:0; padding:1px 0 0 18px; cursor:pointer; background:url(../images/arw.gif) left 5px no-repeat;}
#faq .answer{margin:-2px 0 5px 0; padding:0 0 8px 18px;}

/**************************
FOOTER
**************************/
#footer{clear:both; width:900px; height:34px; margin:-34px auto 0 auto; text-align:left; background-color:#1D2025;}

#footer p.footleft{color:#AAA; float:left; position:relative; margin-right:220px;}
#footer p.footright{color:#AAA; float:right; position:relative;}

#footer a{color:#B3BAA3; text-decoration:none; margin-top:6px;}
#footer a:hover{color:#FFF; text-decoration:none;}
